# Diff Details

Date : 2022-06-13 10:03:33

Directory c:\\Users\\avazs.LAPTOP-I4FB2CH8\\StudioProjects\\My_Store

Total : 0 files,  0 codes, 0 comments, 0 blanks, all 0 lines

[Summary](results.md) / [Details](details.md) / [Diff Summary](diff.md) / Diff Details

## Files
| filename | language | code | comment | blank | total |
| :--- | :--- | ---: | ---: | ---: | ---: |

[Summary](results.md) / [Details](details.md) / [Diff Summary](diff.md) / Diff Details